--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndex::Result::new
is_singleton: true
name: new
params: (searcher, query, index, path, metadata)
visibility: public
